Results 1 to 8 of 8

Thread: Upgrade to 6.0.2 advice

Hybrid View

  1. #1
    Join Date
    Jan 2008
    Posts
    70
    Rep Power
    7

    Default Upgrade to 6.0.2 advice

    We are running:
    ZCS 5.0.16
    BES Connector 5.0.10
    Blackberry Manager 4.1.4.17

    We had a heck of a time getting the BES server to work last Fall, so I have left it alone. I plan to upgrade from ZCS 5.0.16 to 6.0.2 next weekend.

    I expect the ZCS upgrade to go without a problem. We started with 4.5.x and upgrades have always been painless. My concern lies with the BES side. Should I upgrade the connector that comes with 6.0.2 on the BES server? If I leave the connector as is, on 5.0.10, will BES continue to work? Lastly, is Blackberry Mananger 4.1.4.17 compatible with 6.0.2?

    Thanks,
    Shannon

  2. #2
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    11

    Default

    The BES connector is still 5.0 based. The lastest version is 5.0.19. That's probably what comes with the 6.0.2 -- just look for the BES 5.0.19 version wherever you can find it. It will work with 6.0.2, and has the latest fixes, enhancements, etc.

    We are currently working on a BES connector that will use 6.0.2 client features -- that is not ready yet.

  3. #3
    Join Date
    Jan 2008
    Posts
    70
    Rep Power
    7

    Default

    Thanks for the reply. It has been a while since I looked at the BES Server. To upgrade the connector, I just need to stop the BES services, run the connector installation, and then restart BES services? Of course, this is after upgrading ZCS on the server.

  4. #4
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    11

    Default

    That is correct.

  5. #5
    Join Date
    Jan 2008
    Posts
    70
    Rep Power
    7

    Default

    Thanks. We migrated to a new server this past weekend, but stayed on the same version of ZCS - 5.0.16. However, some Blackberry users are no longer getting email and others are saying they are getting some, but not all. Since I am running 5.0.10 of the connector, the first thing I plan to try is to upgrade the connector. Can you point me in the right direction for the most recent BES documentation and also the BES connector download for 5.0.16? I don't see it under the downloads section of the support portal. I do see it for 5.0.18 and 6.0.2. Thanks for the help.

  6. #6
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    11

    Default

    I don't think there is a 5.0.16 version of the BES connector. We started tying it to the releases at 5.0.19. The releases I see are 5.0.19 and 6.0.2, which are exactly the same -- they came out with the 5.0.19 release. Remember that the BES connector is still 5.0.x based.

    You're probably OK getting the 5.0.19 version of the connector. Better than the old one, anyway.

  7. #7
    Join Date
    Jan 2008
    Posts
    70
    Rep Power
    7

    Default

    So, I should be able to with 5.0.19 connector when running ZCS 5.0.16? Also, can you point me on the right direction to find the BES documentation? Thanks.

  8. #8
    Join Date
    Sep 2006
    Posts
    1,334
    Rep Power
    11

    Default

    It should work. We still recommend the 5.0.19 server. The docs are on the support page, somewhere under BES docs, I guess.

Similar Threads

  1. Replies: 16
    Last Post: 11-23-2009, 07:19 PM
  2. [SOLVED] Upgrade from 6.0.1 to 6.0.2 trashed web UI
    By MaffooClock in forum Installation
    Replies: 10
    Last Post: 10-26-2009, 06:07 AM
  3. [SOLVED] Upgrade from 6.0.1 to 6.0.2 fails
    By ianw1974 in forum Installation
    Replies: 2
    Last Post: 10-25-2009, 12:08 PM
  4. Upgrade From 6.0.1 to 6.0.2
    By Tripple in forum Zimbra Success Stories
    Replies: 3
    Last Post: 10-24-2009, 12:40 PM
  5. [SOLVED] Upgrade 5.0.16 to 6.0.2
    By d1907 in forum Administrators
    Replies: 4
    Last Post: 10-23-2009, 04:33 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •